.content-gradient {
  background: rgb(156, 181, 104);
  background: linear-gradient(0deg, rgba(156, 181, 104, 1) 0%, rgba(255, 255, 255, 1) 100%);
}

.form-structure {
  position: absolute;
  margin-top: 4.2rem;
  width: 5.5rem;
  height: 0.3rem;
  background-color: #333333;
}

.structure-title {
  font-family: Poppins-Light;
  text-align: start;
  margin-left: 6rem;
}

.banner {
  margin-left: 8rem;
  margin-bottom: 0rem;
}
.structure-img {
  width: 100%;
  margin-bottom: 4rem;
}

.img-presidente {
  position: relative;
  width: 12rem;
  height: 12rem;
  background-image: url('../assets/img/mauricio-soberanes-presidente@3x.png');
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  margin-bottom: 1rem;
}

.img-secretario {
  position: relative;
  width: 12rem;
  height: 12rem;
  background-image: url("../assets/img/alexis-secretario.jpeg");
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  margin-bottom: 1rem;
  border-radius: 100%;
}

.img-tesorero {
  position: relative;
  width: 12rem;
  height: 12rem;
  background-image: url('../assets/img/tesorero-taurino-reyes@3x.png');
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  margin-bottom: 1rem;
}

.img-presidente-consejo {
  position: relative;
  width: 12rem;
  height: 12rem;
  background-image: url('../assets/img/presiendete-consejo-victor-manuel-rodriguez-luengo@3x.png');
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  margin-bottom: 1rem;
}

.img-vocal {
  position: relative;
  width: 12rem;
  height: 12rem;
  background-image: url('../assets/img/vocal-homero-blas@3x.png');
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  margin-bottom: 1rem;
}

.img-director {
  position: relative;
  width: 12rem;
  height: 12rem;
  background-image: url('../assets/img/img_director.png');
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  margin-bottom: 1rem;
  border-radius: 100%;
}

.center-card {
  text-align: center;
  padding-bottom: 2rem;
}

.card-text-title {
  font-family: Poppins-Bold !important;
  font-size: 5rem;
}

.card-text-members {
  font-family: Poppins-Light;
  font-size: medium;
  line-height: 1.55;
  letter-spacing: normal;
}

.card,
.card:link,
.card:visited {
  text-transform: capitalize;
  text-decoration: none;
  padding: 0.5rem 2rem;
  display: inline-block;
  border-radius: 0.5rem;
  transition: all 0.2s;
  position: relative;
  border: none;
  cursor: pointer;
  font-family: 'Goudy-Old-Style-Extrabold-Regular';
  font-size: medium;
  line-height: 2;
  color: black;
  background-color: transparent !important;
  border-width: 1px;
  border-color: black;
  border-style: solid;
}

.members-row {
  margin-top: 4rem;
  margin-bottom: 4rem;
}

.content-members {
  margin-left: 2rem;
  margin-right: 2rem;
}

.line {
  margin-left: 2rem;
  margin-right: 2em;
  margin-top: -1rem;
  width: calc(100% - 4rem);
  top: 0;
  left: 0;
  border-style: solid;
  border-width: 1px 0 0 0;
  border-color: #2d2d2daa;
}

.body-members {
  width: 100%;
  top: 0;
  left: 0;
}

#miembros {
  font-family: Poppins-Light;
}

#unete {
  font-family: Poppins-Light;
}

.circle-company {
  width: 10rem;
  height: 10rem;
  filter: drop-shadow(0 0 0px #00000055);
  transition-duration: 500ms;
}

.circle-company:hover {
  transform: translateY(-5px);
  filter: drop-shadow(0 0 15px #00000055);
}

.companys {
  margin-bottom: 6rem;
}

.img-company-pamfa {
  width: 90%;
  margin-left: 5%;
  margin-top: 40%;
  top: 50%;
}

.img-company-agricert {
  width: 90%;
  margin-left: 5%;
  margin-top: 35%;
  top: 50%;
}

.img-company-imocert {
  width: 90%;
  margin-left: 5%;
  margin-top: 25%;
  top: 50%;
}

.img-company-mayabio {
  width: 90%;
  margin-left: 5%;
  margin-top: 15%;
  top: 50%;
}

.img-company-tco {
  width: 100%;
  margin-left: 5%;
  margin-top: 10%;
  top: 50%;
}

.img-company-ceres {
  width: 100%;
  margin-left: 5%;
  margin-top: 30%;
  top: 50%;
}

.img-company-primus {
  width: 90%;
  margin-left: 5%;
  margin-top: 38%;
  top: 50%;
}

.img-company-nsf {
  width: 60%;
  margin-left: 20%;
  margin-top: 20%;
  top: 50%;
}

.img-company-oregon {
  width: 80%;
  margin-left: 15%;
  margin-top: 5%;
  top: 50%;
}

.img-company-ecocert {
  width: 70%;
  margin-left: 15%;
  margin-top: 25%;
  top: 50%;
}

.img-company-metrocert {
  width: 70%;
  margin-left: 15%;
  margin-top: 15%;
  top: 50%;
}

.img-company-certimex {
  height: 70%;
  margin-left: 22%;
  margin-top: 15%;
  top: 50%;
}

.img-company-control {
  height: 30%;
  margin-left: 22%;
  margin-top: 35%;
  top: 50%;
}

.phone {
  font-family: 'Goudy-Old-Style-Extrabold-Regular';
  font-size: medium;
  line-height: 1.55;
  letter-spacing: normal;
  text-align: center;
}

.circle-egg {
  background-color: #ffffff;
  border-radius: 50%;
  width: 18rem;
  border: 1px solid #005425;
  margin-bottom: 1rem;
  padding-bottom: 1rem;
}

.egg-container {
  justify-content: center;
  margin-bottom: 2rem;
  margin-top: 2.5rem;
}

.img-egg {
  height: 250px;
  width: auto;
  max-height: fit-content;
  /* margin-left: 20%;
  margin-top: 10%; */
  -webkit-filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.5));
  filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.5));
}
.img-taller {
  width: 100%;
  max-height: 500px;
  object-fit: contain;
  -webkit-filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.5));
  filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.5));
}

.benefits-title {
  color: #000000;
  font-family: 'LouisGeorgeCafe-Bold';
  font-size: larger;
  line-height: 1.55;
  font-size: 1.5rem;
  letter-spacing: normal;
}

.benefits-body {
  color: #000000;
}

.form-title {
  color: #000000;
  font-family: 'LouisGeorgeCafe-Bold';
  font-size: x-large;
  line-height: 1.55;
  letter-spacing: normal;
  padding: 2rem;
}

.input-text {
  margin-bottom: 1rem;
  border: none;
  border-radius: 0.5rem;
  padding: 0.5rem;
  font-family: 'Poppins-Light';
  color: #000000;
}
.input-text-mb {
  margin-bottom: 1rem;
  margin-top: 1rem;
  border: none;
  border-radius: 0.5rem;
  padding: 0.5rem;
  font-family: 'Poppins-Light';
  color: #000000;
}

#name,
#email,
#name_company,
#phone,
#message, #espectativa {
  width: 100%;
}

#form-unete {
  margin-bottom: 5rem;
}

.benefits-li {
  font-family: 'LouisGeorgeCafe';
  font-size: 1.4rem;
}

.placeholder-white::placeholder {
  color: white;
  transition-duration: 0.6s;
}

#error {
  transition-duration: 1s;
}

.success {
  color: #ffffff !important;
  font-family: 'Goudy-Old-Style-BQ-Regular';
  font-size: larger;
  line-height: 1.55;
  letter-spacing: normal;
  text-align: center;
}

.extend {
  padding-bottom: 10rem;
}

.none {
  display: none;
}

.loader {
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #ffffff44;
  width: 120px;
  height: 120px;
  margin: 10px auto;
  -webkit-animation: spin 1s linear infinite;
  /* Safari */
  animation: spin 1s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}
@media only screen and (max-width: 850px) {
  .form-structure {
    position: absolute;
    margin-top: 3.8rem;
    width: 2.5rem;
    height: 0.2rem;
  }

  .structure-title {
    text-align: start;
    margin-left: 3rem;
    line-height: 36px;
  }

  .circle-company {
    width: 8rem;
    height: 8rem;
    text-align: center;
  }

  .img-company-pamfa {
    width: 90%;
    margin-left: 0%;
    margin-top: 40%;
    top: 50%;
  }

  .img-company-agricert {
    width: 90%;
    margin-left: 0%;
    margin-top: 35%;
    top: 50%;
  }

  .img-company-primus {
    width: 90%;
    margin-left: 0%;
    margin-top: 38%;
    top: 50%;
  }

  .img-company-nsf {
    width: 60%;
    margin-left: 0%;
    margin-top: 20%;
    top: 50%;
  }

  .img-company-oregon {
    width: 80%;
    margin-left: 10%;
    margin-top: 5%;
    top: 50%;
  }

  .img-company-ecocert {
    width: 70%;
    margin-left: 0%;
    margin-top: 25%;
    top: 50%;
  }

  .img-company-metrocert {
    width: 70%;
    margin-left: 0%;
    margin-top: 15%;
    top: 50%;
  }

  .img-company-certimex {
    height: 70%;
    margin-left: 0%;
    margin-top: 15%;
    top: 50%;
  }

  .phone {
    font-family: 'Goudy-Old-Style-Extrabold-Regular';
    font-size: small;
    line-height: 1.55;
    letter-spacing: normal;
    text-align: center;
  }

  .form-title {
    color: #ffffff;
    font-family: 'Goudy-Old-Style-Extrabold-Regular';
    font-size: larger;
    line-height: 1.55;
    letter-spacing: normal;
    padding: 2rem;
  }
}
